<!doctype html>
<html>

<head>
    <% include ./partials/head  %>
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-sm-6 col-sm-offset-3">
                <div class="col-sm-offset-4 text-center">
                    <img src="logo.png" alt="Volansys" class="img-responsive">
                </div>
            </div>
        </div>
        <br><br><br>
        <div class="row">
            <div class="col-sm-offset-3 col-sm-6">
                <div class="well">
                    <form action="/allow" method="post">
                        <input type="hidden" value="<%= code %>" name="code">
                        <input type="hidden" value="<%= redirectUrl %>" name="redirectUrl">
                         


                        <h3><span class="fa fa-user"></span>&nbsp;&nbsp; Show user details
                        </h3>
                        <button type="submit" class="btn btn-primary btn-sm">Allow</button>
                        <a href="/cancel?redirectUrl=<%= redirectUrl %>" class="btn btn-default btn-sm">Cancel</a>
                    </form>
                </div>
            </div>
        </div>
    </div>
</body>

</html>